{
	"pages": [
		{
			"path": "pages/login/wxLogin",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/info",
			"style": {
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "pagesHome",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "video/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "video/detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "airConditioner/index",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "entranceGuard/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "employee/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "employee/detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "energyConsumption/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "energyMeter/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pagesInspection",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "onlineRepair/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "record/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "waitOrder/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "waitOrder/detail",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "abnormalDevice/index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pagesStorage",
			"pages": [
				{
					"path": "home",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "inStorage/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "inStorage/add",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "inStorage/goods",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "outStorage/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "outStorage/add",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "outStorage/goods",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "moveStorage/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "moveStorage/add",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "moveStorage/goods",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "checkStorage/index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "checkStorage/add",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "checkStorage/goods",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "inventoryStatistics/index",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "storageRecord/index",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "storageRecord/detail",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "units/index",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "storage/index",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"navigationBarTextStyle": "black"
	},
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序位置接口的效果展示"
		}
	}
}